expal(3)

NAME
expal

SYNOPSIS
#include <allegro.h>

Example expal

DESCRIPTION
This program demonstrates how to manipulate the palette. It draws a set of concentric circles onto the screen and animates them by cycling the palette.

SEE ALSO
END_OF_MAIN(3), PALETTE(3), RGB(3), acquire_screen(3), allegro_error(3), allegro_init(3), allegro_message(3), black_palette(3), circlefill(3), install_keyboard(3), keypressed(3), release_screen(3), screen(3), set_gfx_mode(3), set_palette(3)